# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'dot_env/version'

Gem::Specification.new do |spec|
  spec.name          = "dot_env"
  spec.version       = DotEnv::VERSION
  spec.authors       = ["zsolt kormany"]
  spec.email         = ["zsoltkormany@gmail.com"]
  spec.summary       = %q{environment settings management}
  spec.description   = %q{dot_env manages your environment settings using a simple text file}
  spec.homepage      = "https://github.com/kaze/dot_env"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.3"
  spec.add_development_dependency "minitest-reporters", "~> 1.0"
  spec.add_development_dependency "simplecov", "~> 0.8"
end
