app_root = File.realpath(File.join(File.dirname(__FILE__), '..'))
$:.unshift app_root unless $LOAD_PATH.include? app_root

if ENV['COVERAGE']
  require 'simplecov'
  SimpleCov.start do
    add_filter 'test'
    command_name 'Minitest'
  end
end

require 'minitest/reporters'
Minitest::Reporters.use!(Minitest::Reporters::SpecReporter.new)
require 'minitest/autorun'
